set -a
VERSION="0.9.9~wip"
VERS="0.9.9"
MAJOR="0"
MINOR="9.9"

destdir=""
realprefix="/usr/local"
prefix="$destdir$realprefix"
bindir="$prefix/bin"
sbindir="$prefix/sbin"
libdir="$prefix/lib"
cgibindir="$libdir/cgi-bin"
includedir="$prefix/include"
datadir="$prefix/share"
srcdir="/home/sam/code/brace/.build"

OPTIMIZE="2"
DEBUG="1"
PROFILE=""
CC="gcc -pedantic -std=gnu99"
CFLAGS="-I/usr/pkg/include $CFLAGS"
LDFLAGS="-L/usr/pkg/lib $LDFLAGS"
EXE_CFLAGS="-Wall -I'$srcdir/lib' $CFLAGS"
EXE_LDFLAGS="-L'$srcdir/lib' $LDFLAGS -s"
INSTALL="install"

BRACE_SO="$srcdir/lib"
BRACE_LIB="$srcdir/lib"
SO_LDFLAGS=""
SO_CFLAGS="-fPIC"
SONAME="libb.so"
PLAIN_SONAME="libb_plain.so"
DEBUG_SONAME="libb_debug.so"
PLAIN_DEBUG_SONAME="libb_plain_debug.so"
PERL5LIB="$srcdir/perl:$srcdir/cpan"
EXE=""
PATH="$srcdir/exe:$srcdir/util:/home/sam/soft/go/bin:/home/sam/local/x:/home/sam/x:/home/sam/subversion/dev/trunk:/home/sam/soft/bin:/usr/local/bin:/usr/bin:/bin:/usr/games"
LD_LIBRARY_PATH="$BRACE_SO:$LD_LIBRARY_PATH"
perldir="$destdir$prefix/lib/site_perl"
